=== debian/control ===
Source: prism-webapp-anyclip
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-anyclip
Architecture: all
Depends: prism
Homepage: http://anyclip.com/
Description: AnyClip WebApp for Prism
 AnyClip WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
